  .es-membership-benefits {
    font-size: 10px;
  }
  .es-membership-benefits .es-icon {
    fill: currentColor;
    display: inline-block;
    flex-shrink: 0;
  }
  .es-membership-benefits .es-icon-xsmall {
    inline-size: 1.6em;
    block-size: 1.6em;
  }
  .es-membership-benefits .es-icon-small {
    inline-size: 2em;
    block-size: 2em;
  }
  .es-membership-benefits .es-icon-color-neutral {
    color: oklch(29.74% 0.0362 281.74deg);
  }
  .es-membership-benefits .es-btn {
    position: relative;
    align-items: center;
    color: #fff;
    border: none;
    border-radius: 5px;
    background-color: #de9406;
    cursor: pointer;
    display: inline-flex;
    max-inline-size: 100%;
    min-inline-size: 8em;
    padding-block: 0;
    padding-inline: 1.2em;
    justify-content: center;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-select: none;
    vertical-align: bottom;
    white-space: nowrap;
  }
  .es-membership-benefits .es-btn:active,
  .es-membership-benefits .es-btn:hover {
    color: var(--es-btn-focus-color);
    background-color: var(--es-btn-focus-background-color);
  }
  .es-membership-benefits .es-btn-text-md {
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0;
  }
  .es-membership-benefits .es-btn-text-md {
    font-size: 1.6em;
  }
  .es-membership-benefits .es-btn-large {
    block-size: 4.8em;
  }
  .es-membership-benefits .es-block-list .es-block-list-item {
    display: flex;
    align-items: flex-start;
    inline-size: 100%;
    block-size: auto;
    text-align: start;
    letter-spacing: normal;
    white-space: normal;
    padding-block: 0.8em;
    padding-inline: 0;
  }
  .es-membership-benefits .es-block-list .es-block-list-item-tight {
    padding-block: 0.4em;
    padding-inline: 0;
  }
  .es-membership-benefits .es-block-list-item-small .es-block-list-item-content,
  .es-membership-benefits .es-block-list-item-small .es-block-list-item-icon {
    min-block-size: 2.24em;
  }
  .es-membership-benefits .es-block-list .es-block-list-item-neutral {
    color: oklch(29.74% 0.0362 281.74deg);
  }
  .es-membership-benefits .es-block-list-item-content {
    flex: 1 1;
    min-inline-size: 1px;
  }
  .es-membership-benefits
    .es-block-list-item-icon
    + .es-block-list-item-content {
    margin-inline-start: 1.6em;
  }
  .es-membership-benefits * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  .es-membership-benefits a {
    color: oklch(48.41% 0.2342 293.93deg);
    text-decoration: none;
  }
  .es-membership-benefits a:hover {
    color: color-mix(
      in oklch,
      oklch(48.41% 0.2342 293.93deg),
      oklch(20.35% 0.0139 285.09deg) 12%
    );
  }
  .es-membership-benefits h1,
  .es-membership-benefits p,
  .es-membership-benefits ul {
    font-size: inherit;
    font-weight: var(--font-weight-light);
    max-inline-size: 60em;
  }
  .es-membership-benefits ul {
    padding-inline-start: 2.4em;
  }
  .es-membership-benefits li {
    padding-inline-start: 0.8em;
  }
  .es-membership-benefits li + li {
    margin-block-start: 0.4em;
  }
  .es-membership-benefits .es-unstyled-list {
    list-style: none;
    margin: 0;
    padding: 0;
    max-inline-size: none;
  }
  .es-membership-benefits .es-unstyled-list li {
    padding-inline-start: 0;
  }
  .es-membership-benefits .es-unstyled-list li + li {
    margin-block-start: 0;
  }
  .es-membership-benefits :focus,
  .es-membership-benefits a:focus {
    outline: none;
  }
  .es-membership-benefits .es-heading-xs {
    font-weight: 700;
    letter-spacing: 0;
    font-size: 1.2em;
    letter-spacing: 0.02em;
  }
  .es-membership-benefits .es-heading-xs {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    line-height: 1.2;
  }
  .es-membership-benefits .es-heading-serif-xl {
    font-weight: var(--font-weight-medium);
    line-height: 1.2;
    max-inline-size: 36em;
  }
  .es-membership-benefits .es-heading-serif-xl {
    font-size: clamp(2em, 2em + 0.4 * (100vw - 36em) / 108, 2.4em);
  }
  .es-membership-benefits .es-heading-serif-xxl {
    font-weight: var(--font-weight-medium);
    font-size: clamp(2.4em, 2.4em + 0.8 * (100vw - 36em) / 108, 3.2em);
    line-height: 1.1;
    max-inline-size: 36em;
  }
  .es-membership-benefits .es-text-xs {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 400;
  }
  .es-membership-benefits .es-text-xs {
    line-height: 1.4;
    font-size: 1.2em;
  }
  .es-membership-benefits .es-text-sm {
    font-size: 1.4em;
  }
  .es-membership-benefits .es-text-md,
  .es-membership-benefits .es-text-sm {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: var(--font-weight-light);
    line-height: 1.6;
  }
  .es-membership-benefits .es-text-md {
    font-size: 1.6em;
  }
  .es-membership-benefits {
    /*! CSS Used from: https://frontends.udemycdn.com/frontends-marketplace-experience/_next/static/css/da6bd7eb215648ed.css */
  }
  .es-membership-benefits .ribbon_ribbon__AvnEf {
    display: inline-flex;
    align-items: center;
    padding-block: 0.4em 0.4em;
    padding-inline: 0.8em 0.8em;
    white-space: nowrap;
    background-color: var(--ribbon-background-color);
    color: var(--ribbon-color);
    border-radius: 0.4em;
  }
  .es-membership-benefits .ribbon_ribbon__AvnEf .es-icon {
    margin-inline-end: 0.4em;
  }
  .es-membership-benefits {
    /*! CSS Used from: https://frontends.udemycdn.com/frontends-marketplace-experience/_next/static/css/59fc6a9b03572f91.css */
  }
  .es-membership-benefits .subscription-cta_container__Wtswd {
    display: flex;
    flex-direction: column;
    gap: 0.8em;
  }
  .es-membership-benefits .subscription-cta_cta-button__4XVxG {
    inline-size: 100%;
  }
  .es-membership-benefits .subscription-cta_text__J1KkY {
    text-align: center;
    white-space: normal;
  }
  .es-membership-benefits .plan-price_list-price-strikethrough__7fgAW {
    padding-inline-end: 0.4em;
    color: oklch(48.09% 0.0371 279.08deg);
    font-weight: 400;
    text-decoration: line-through;
  }
  .es-membership-benefits .plan-period_plan-period-one-line__HQaA8 {
    display: inline-block;
  }
  .es-membership-benefits .plan-period_cancel-anytime-one-line__OGKC2 {
    padding-inline-start: 0.4em;
  }
  .es-membership-benefits .subscription-discount-ribbon_coupon-icon__PD_03 {
    vertical-align: middle;
    margin: 0;
  }
  .es-membership-benefits
    .personal-plan-checklist_personal-plan-checklist-wrapper__5bGtN {
    background-color: #ffebc4;
    padding-block-start: 3.2em;
    margin-block-start: 4.8em;
  }
  .es-membership-benefits .personal-plan-checklist_heading__2Z1B9 {
    text-align: center;
    inline-size: 100%;
    max-inline-size: none;
    margin-block-end: 4.8em;
    padding-block: 0;
    padding-inline: 1.6em;
  }
  .es-membership-benefits .personal-plan-checklist_checklist-options__6262M {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .es-membership-benefits
    .personal-plan-checklist_personal-plan-checklist-option__s4dpn {
    margin-block: 0 3.2em;
    margin-inline: 1.6em;
    border: 0.2em solid #de9406;
  }
  .es-membership-benefits
    .personal-plan-checklist_marketplace-plan-checklist-option__ov7Wf,
  .es-membership-benefits
    .personal-plan-checklist_personal-plan-checklist-option__s4dpn {
    background-color: oklch(97.59% 0.0029 264.54deg);
    max-inline-size: 35em;
    box-shadow:
      0 -2px 8px 0
        color-mix(in oklch, oklch(62.95% 0.0204 306.5deg) 8%, transparent),
      0 -4px 16px 0
        color-mix(in oklch, oklch(62.95% 0.0204 306.5deg) 12%, transparent);
    border-start-start-radius: 0.5em;
    border-start-end-radius: 0.5em;
    border-end-end-radius: 0.5em;
    border-end-start-radius: 0.5em;
  }
  .es-membership-benefits
    .personal-plan-checklist_marketplace-plan-checklist-option__ov7Wf {
    margin-block: 2.4em 3.2em;
    margin-inline: 1.6em 1.6em;
  }
  .es-membership-benefits .personal-plan-checklist_best-value-banner__XZt50 {
    background: #de9406;
    color: var(--color-white);
    text-align: center;
    padding-block: 0.7em 0.2em;
    padding-inline: 0;
  }
  .es-membership-benefits .personal-plan-checklist_best-value-icon__20zJi svg {
    color: var(--color-white);
  }
  .es-membership-benefits .personal-plan-checklist_best-value-text___Qczh {
    padding-inline-start: 0.8em;
    display: inline-block;
    vertical-align: super;
  }
  .es-membership-benefits .personal-plan-checklist_checkmark__TAT88 {
    color: #de9406;
  }
  .es-membership-benefits .personal-plan-checklist_marketplace-text__ekgUU,
  .es-membership-benefits .personal-plan-checklist_subscription-text__ZnFf7 {
    margin-block-end: 0;
    text-align: center;
  }
  .es-membership-benefits .personal-plan-checklist_checklist-entries__5Q37b {
    margin-block: 0.4em 2.4em;
    padding-block: 0;
    padding-inline: 3.2em;
  }
  .es-membership-benefits .personal-plan-checklist_title__kMk45 {
    margin-block: 2.4em 0.8em;
    text-align: center;
  }
  .es-membership-benefits .personal-plan-checklist_subtitle__7Zzb4 {
    color: #de9406;
    margin-block-end: 0.8em;
    text-align: center;
  }
  .es-membership-benefits .personal-plan-checklist_purchase-subtitle__OkLSs {
    color: var(--color-gray-300);
    margin-block: 0.8em 2.4em;
    text-align: center;
  }
  .es-membership-benefits .personal-plan-checklist_subscription-cta__EfN7D {
    padding-block: 1.6em 2.4em;
    padding-inline: 3.2em;
    text-align: center;
  }
  @media (min-width: 37.5625em) {
    .es-membership-benefits .personal-plan-checklist_heading__2Z1B9 {
      padding: initial;
    }
    .es-membership-benefits
      .personal-plan-checklist_personal-plan-checklist-wrapper__5bGtN {
      margin-block-start: 6.4em;
      padding-block-start: 6.4em;
    }
    .es-membership-benefits .personal-plan-checklist_checklist-options__6262M {
      align-items: normal;
      flex-direction: row;
      padding-block-end: 6.4em;
    }
    .es-membership-benefits .personal-plan-checklist_checklist-entries__5Q37b {
      margin-block-end: 0;
    }
    .es-membership-benefits
      .personal-plan-checklist_marketplace-plan-checklist-option__ov7Wf {
      margin-block: 3.6em 0;
      margin-inline: 1.6em 2.4em;
    }
    .es-membership-benefits
      .personal-plan-checklist_personal-plan-checklist-option__s4dpn {
      margin-block: 0;
      margin-inline: 2.4em 1.6em;
    }
  }
  .es-membership-benefits
    .personal-plan-checklist_subscription-discount-ribbon__37RSz {
    display: flex;
    justify-content: center;
    margin-block: 1.6em 1.6em;
    margin-inline: 0;
  }